BT5R3下安装metasploit-阿里云开发者社区

开发者社区> 云计算> 正文

BT5R3下安装metasploit

简介:

   BT5下的metasploit貌似不能用,所以我选择重新安装一下,安装之前必须把原来的卸载掉。

1.卸载原来自带metasploit

1
2
cd /opt/metasploit
./uninstall


2.从官网下载,我的是32位的,下载相应版本

http://www.rapid7.com/products/metasploit/download.jsp


3.增加执行权限,并安装

1
2
chmod +x /opt/metasploit-latest-linux-installer.run
./metasploit-latest-linux-installer.run


4.启动程序

1
msfconsole


5.漏洞库升级

1
msfupdate

本文转自文东会博客51CTO博客,原文链接http://blog.51cto.com/hackerwang/1243415如需转载请自行联系原作者

谢文东666

版权声明:本文内容由阿里云实名注册用户自发贡献,版权归原作者所有,阿里云开发者社区不拥有其著作权,亦不承担相应法律责任。具体规则请查看《阿里云开发者社区用户服务协议》和《阿里云开发者社区知识产权保护指引》。如果您发现本社区中有涉嫌抄袭的内容,填写侵权投诉表单进行举报,一经查实,本社区将立刻删除涉嫌侵权内容。

分享:
云计算
使用钉钉扫一扫加入圈子
+ 订阅

时时分享云计算技术内容,助您降低 IT 成本,提升运维效率,使您更专注于核心业务创新。

其他文章